/*
General
*/
body {
	background: #f6f6f0 url(../images/aia/body_bg.gif) repeat-x top left;
}

/*
Structure
*/
#workspace {
	margin: 0 auto;
	padding: 0 38px;
	width: 1004px;
	background: #fbfbf9 url(../images/aia/bg_bg.gif) repeat-x top left;
}

#header {
	position: relative;
	height: 114px;
	z-index: 100;
	background: url(../images/aia/header_bg.gif) repeat-x top left;
}

#main {
	position: relative;
	min-height: 540px;
	padding-top: 12px;
	padding-bottom: 12px;
	/* z-index: 100; */ /*alisin muna, nagkakaissue ang mga modal dahil dito*/
	background: #f5f6f0 url(../images/aia/main_divider.gif) repeat-x top left;
}

/* this is applied to ensure the height of main div growth as content goes beyond 500 min-height and push the footer down instead of overlap with main content */
#main:AFTER {
	clear: both;
	content: ".";
	display: block;
	height: 0;
	visibility: hidden;
}

#footer {
	position: relative;
	padding-top: 20px;
	z-index: 0;
	color: #999999;
	background: url(../images/aia/footer_divider.gif) repeat-x top left;
	line-height: 15px;
}

/*
Header
*/
#logo {
	position: absolute;
	top: 0px;
	left: 0px;
}

#search {
	position: absolute;
	top: 10px;
	right: 0;
}

#searchBox {
	width: 137px;
	height: 15px;
	display: inline;
	margin: 0;
	padding: 0;
	border: 1px solid #767676;
	color: #767676;
	font-family: arial;
	font-size: 11px;	
}

.searchType {
	width: 137px;
	height: 15px;
	display: inline;
	margin: 0;
	padding: 0;
	border: 1px solid #767676;
	color: #767676;
	font-family: arial;
	font-size: 11px;	
}

.searchIcon {
	background: url(../images/aia/searchIcon.jpg) no-repeat 120px center;
}

#greeting {
	position: absolute;
	top: 18px;
	right: 166px;
	color: #767676;
	font-family: arial;.
	font-size: 11px;	
}

#greeting a {
	color: #D31145;
	font-family: arial;
	font-size: 11px;
}

#portalName {
	position: absolute;
	top: 52px;
	right: 12px;
	height: 24px;
	vertical-align: middle;
	font-size: 16px;
	font-weight: bold;
	color: white;
	font-family: arial;	
	font-size: 14px;
}

#marketName {
	position: absolute;
	top: 91px;
	width: 90px;
	line-height: 23px;
	color: #d31145;
	font-size: 11px;
	text-align: center;
	font-family: arial;
	font-size: 11px;	
}

#logout {
	position: absolute;
	top: 91px;
	right: 9px;
	line-height: 23px;
	font-family: arial;	
	font-size: 11px;	
}

#logout a{
	text-decoration: none;
}

#logout:after {
	content: " >";
}

/*
Breadcrumbs
*/
#breadcrumbs {
	float: left;
	width: 530px;
	height: 40px;
	padding-left: 0;
	padding-bottom: 10px;
	margin: 0;
	list-style: none;
}

#breadcrumbs li {
	float: left;
	white-space: nowrap;
}

#breadcrumbs .listSep {
	padding-left: 5px;
	padding-right: 5px;
}

/*
Content
*/
#content {
	float: left;
}

.content2 {
	width: 830px;
	margin-left: 20px; 
}

.content3 {
	float: left;
	width: 564px; 
	margin-left: 20px;
}

.contentHome2 {
	width: 745px;
	padding-top: 25px;
}

#mailprint {
	float: right;
	width: 243px;
	line-height: 20px;
	padding: 0 13px 0 0;
	list-style-type: none;
	background-color: #EEEEE6;
}

#mailprint li {
	float: right;
}

#mailprint a {
	color: #666666;
}

#mailprint a:HOVER,#mailprint a:FOCUS {
	color: #D31145;
}

.print {
	padding-left: 16px;
	background: url(../images/aia/printer.gif) no-repeat;
}

.email {
	padding-left: 20px;
	background: url(../images/aia/email.gif) no-repeat;
}

/* #rightPanel {
	float: right;
	width: 256px; 
	margin-right: 15px;
} */

.contentLogin {
	padding-left: 125px;
	width: 694px;
}

/*
Footer
*/
#sitemap {
	margin: 0 46px;
	width: 888px;
	padding: 24px 0 24px 24px;
	margin-bottom: 60px;
	font-size: 11px;
}

#sitemap:AFTER {
	content: ".";
	clear: both;
	visibility: hidden;
}

#sitemap a {
	color: #999999;
}

#sitemap a:HOVER,#sitemap a:ACTIVEMENU {
	color: #D31145;
}

.sitemapColumn {
	float: left;
	width: 206px;
	padding-right: 16px;
}

.sitemapHeader {
	font-weight: bold;
}

.sitemapList {
	list-style: none;
	padding: 0;
	margin: 0 0 15px 0;
}

.sitemapList li {
	padding-left: 10px;
	background: url(../images/aia/arrowGreyLight.gif) no-repeat 0px 6px;
}

#disclaimer {
	width: 974px;
}

#disclaimer td,#disclaimer th {
	color: #999999;
}

#disclaimer a {
	color: #999999;
}

#disclaimer a:HOVER,#disclaimer a:FOCUS {
	color: #D31145;
}

#anchor a:HOVER {
	color: #D31145;
}

.padding5	{
	padding-bottom: 5px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 5px;
}

.padding4	{
	padding-bottom: 4px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
}

.padding3	{
	padding-bottom: 3px;
	padding-left: 3px;
	padding-right: 3px;
	padding-top: 3px;
}
.rightAligned	{
	text-align: right;
	font-size: 11px;
	font-family: arial;
	color: #333333;
}

.leftAligned	{
	text-align: left;
	font-size: 11px;
	font-family: arial;
	color: #333333;
}

.centerAligned	{
	text-align: center;
	font-size: 11px;
	font-family: arial;
	color: #333333;
}

.leftAlignedBold	{
	text-align: left;
	font-size: 11px;
	font-weight: bold;
	font-family: Arial;
	color: #333333;
}

.leftAlignedRed	{
	text-align: left;
	font-size: 11px;
	color: #D31145;
	font-family: arial;
}

.registrationTitle {
	text-align: right;
	font-size: 11px;
	color: #333333;
	font-family: arial;
	width: 150px;
	padding-left: 10px;
	font-weight: bolder;
	width: 250px;
}

.myPolicyTableHeader{
	height:14px;
	font-family: arial;
	font-size: 10px;
	color: white;
	background-color:#D31145; 
	text-align: center;
}

.myPolicyTableDetail{
	border-color: grey;
	border:1px solid;
	height:14px;
	font-family: arial;
	font-size: 10px;
}

.paymentOptionLabel {
	text-indent:5px;
	font-family: arial;
	font-size: 12px;
	width:240px;
	color:white;
	height: 18px;
	background: rgb(170,0,122); /* Old browsers */
	background: -moz-linear-gradient(left, #9C0058 37%, #AA0033 37%, #AA0033 57%, rgba(204,20,20,1) 57%, rgba(204,20,20,1) 70%, #FF0066 70%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, right top, color-stop(37%,#9C0058), color-stop(37%,#AA0033), color-stop(57%,#AA0033), color-stop(57%,rgba(204,20,20,1)), color-stop(70%,rgba(204,20,20,1)), color-stop(70%,#FF0066));/*  Chrome,Safari4+ */
	background: -webkit-linear-gradient(left, #9C0058 37%,#AA0033 37%,#AA0033 57%,rgba(204,20,20,1) 57%,rgba(204,20,20,1) 70%,#FF0066 70%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(left, #9C0058 37%,#AA0033 37%,#AA0033 57%,rgba(204,20,20,1) 57%,rgba(204,20,20,1) 70%,#FF0066 70%); /* Opera 11.10+ */
	background: -ms-linear-gradient(left, #9C0058 37%,#AA0033 37%,#AA0033 57%,rgba(204,20,20,1) 57%,rgba(204,20,20,1) 70%,#FF0066 70%); /* IE10+ */
	background: linear-gradient(to right, #9C0058 37%,#AA0033 37%,#AA0033 57%,rgba(204,20,20,1) 57%,rgba(204,20,20,1) 70%,#FF0066 70%); /* W3C  */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aa007a', endColorstr='#ff0084',GradientType=1 ); /* IE6-9  */
}
.leftAlignedRed	{
	text-align: left;
	font-size: 14px;
	color: #D31145;
	font-family: arial;
}

.button {
	background: #D31145;
	border: none;
	color: #FFFFFF;
	text-align: center;
	height: 20px;
	overflow: visible;
	display: block;
}

.customerFeedbackTbl{
	background-color:#FFFFFF;
	border: 0px; 
}

//added by d.alcantara
.dispTableData {
	height:14px;
	font-family: Arial;
	font-size: 10px;
}

.dispTableData td {
	padding-left: 1px;
	padding-right: 1px;
}

.divHeaderLbl {
	text-align: left;
	font-size: 13px;
	font-family: Arial;
	color: #333333;
}

.link {
	text-decoration: none;
	font-family: Arial;
	font-size: 11px;
 	/* color: #D31145;  */
	color: #333333;
	/* font-weight: bold; */
}

.link:hover {
	cursor: pointer;
	color: #D31145;
}

a:hover {
	cursor: pointer;
}

.selectPolicy {
	font-family: Arial;
	font-size: 11px;
	color: #333333;
	width: 110px;
}

.ftr {
	font-family: Arial;
	font-size: 10px;
	color: #666666;
	margin-bottom: 0px;
	text-align: justify;
	max-width: 95%;
}

.tableTitle {
	text-align: left;
	size: 12px;
	color: #333333;
	font-weight: bold;
}

.tableInput {
	display: inline-block;
	word-wrap: break-word;
}

/*
Box Borders
*/
.gridBoxImage  {
    background-color: #ffffff;
    display:block;
    box-shadow: 0px 0px 5px #888888;
    -moz-box-shadow: 0px 0px 5px #888888;
    -webkit-box-shadow: 0px 0px 5px #888888;
    border: none;
}

.gridBoxImageNoShad  {
    background-color: #ffffff;
    display:block;
    box-shadow: 0px 0px 1px #888888;
    -moz-box-shadow: 0px 0px 1px #888888;
    -webkit-box-shadow: 0px 0px 1px #888888;
    border: none;
}
